#. extracted from xmlsecurity/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-10 23:39+0100\n"
"PO-Revision-Date: 2016-05-24 00:13+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: ts\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464048808.000000\n"

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Certificate Information"
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"hintnotrust\n"
"label\n"
"string.text"
msgid "This certificate is validated."
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Issued to: "
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"issued_by\n"
"label\n"
"string.text"
msgid "Issued by: "
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"valid_from\n"
"label\n"
"string.text"
msgid "Valid from:"
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"privatekey\n"
"label\n"
"string.text"
msgid "You have a private key that corresponds to this certificate."
msgstr ""

#: certgeneral.ui
msgctxt ""
"certgeneral.ui\n"
"valid_to\n"
"label\n"
"string.text"
msgid "Valid to:"
msgstr ""

#: certpage.ui
msgctxt ""
"certpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Certification path"
msgstr ""

#: certpage.ui
msgctxt ""
"certpage.ui\n"
"viewcert\n"
"label\n"
"string.text"
msgid "View Certificate..."
msgstr ""

#: certpage.ui
msgctxt ""
"certpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Certification status"
msgstr ""

#: certpage.ui
msgctxt ""
"certpage.ui\n"
"certok\n"
"label\n"
"string.text"
msgid "The certificate is OK."
msgstr ""

#: certpage.ui
msgctxt ""
"certpage.ui\n"
"certnotok\n"
"label\n"
"string.text"
msgid "The certificate could not be validated."
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"DigitalSignaturesDialog\n"
"title\n"
"string.text"
msgid "Digital Signatures"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"dochint\n"
"label\n"
"string.text"
msgid "The following have signed the document content: "
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"view\n"
"label\n"
"string.text"
msgid "View Certificate..."
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"sign\n"
"label\n"
"string.text"
msgid "Sign Document..."
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"remove\n"
"label\n"
"string.text"
msgid "Remove"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"signed\n"
"label\n"
"string.text"
msgid "Signed by "
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"issued\n"
"label\n"
"string.text"
msgid "Digital ID issued by "
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"date\n"
"label\n"
"string.text"
msgid "Date"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"description\n"
"label\n"
"string.text"
msgid "Description"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"type\n"
"label\n"
"string.text"
msgid "Signature type"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"macrohint\n"
"label\n"
"string.text"
msgid "The following have signed the document macro:"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"packagehint\n"
"label\n"
"string.text"
msgid "The following have signed this package:"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"validft\n"
"label\n"
"string.text"
msgid "The signatures in this document are valid"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"invalidft\n"
"label\n"
"string.text"
msgid "The signatures in this document are invalid"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"oldsignatureft\n"
"label\n"
"string.text"
msgid "Not all parts of the document are signed"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"notvalidatedft\n"
"label\n"
"string.text"
msgid "Certificate could not be validated"
msgstr ""

#: digitalsignaturesdialog.ui
msgctxt ""
"digitalsignaturesdialog.ui\n"
"adescompliant\n"
"label\n"
"string.text"
msgid "Use AdES-compliant signature when there is a choice"
msgstr ""

#: macrosecuritydialog.ui
msgctxt ""
"macrosecuritydialog.ui\n"
"MacroSecurityDialog\n"
"title\n"
"string.text"
msgid "Macro Security"
msgstr ""

#: macrosecuritydialog.ui
msgctxt ""
"macrosecuritydialog.ui\n"
"SecurityLevelPage\n"
"label\n"
"string.text"
msgid "Security Level"
msgstr ""

#: macrosecuritydialog.ui
msgctxt ""
"macrosecuritydialog.ui\n"
"SecurityTrustPage\n"
"label\n"
"string.text"
msgid "Trusted Sources"
msgstr ""

#: securitylevelpage.ui
msgctxt ""
"securitylevelpage.ui\n"
"low\n"
"label\n"
"string.text"
msgid ""
"_Low (not recommended).\n"
"All macros will be executed without confirmation.\n"
"Use this setting only if you are certain that all documents that will be opened are safe."
msgstr ""

#: securitylevelpage.ui
msgctxt ""
"securitylevelpage.ui\n"
"med\n"
"label\n"
"string.text"
msgid ""
"_Medium.\n"
"Confirmation required before executing macros from untrusted sources."
msgstr ""

#: securitylevelpage.ui
msgctxt ""
"securitylevelpage.ui\n"
"high\n"
"label\n"
"string.text"
msgid ""
"H_igh.\n"
"Only signed macros from trusted sources are allowed to run.\n"
"Unsigned macros are disabled."
msgstr ""

#: securitylevelpage.ui
msgctxt ""
"securitylevelpage.ui\n"
"vhigh\n"
"label\n"
"string.text"
msgid ""
"_Very high.\n"
"Only macros from trusted file locations are allowed to run.\n"
"All other macros, regardless whether signed or not, are disabled."
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"viewcert\n"
"label\n"
"string.text"
msgid "_View..."
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"to\n"
"label\n"
"string.text"
msgid "Issued to"
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"by\n"
"label\n"
"string.text"
msgid "Issued by"
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"date\n"
"label\n"
"string.text"
msgid "Expiration date"
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Trusted Certificates"
msgstr ""

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "Document macros are always executed if they have been opened from one of the following locations."
msgstr ""

#: securitytrustpage.ui
#, fuzzy
msgctxt ""
"securitytrustpage.ui\n"
"addfile\n"
"label\n"
"string.text"
msgid "A_dd..."
msgstr "Engetela..."

#: securitytrustpage.ui
msgctxt ""
"securitytrustpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Trusted File Locations"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"SelectCertificateDialog\n"
"title\n"
"string.text"
msgid "Select Certificate"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"issuedto\n"
"label\n"
"string.text"
msgid "Issued to  "
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"issuedby\n"
"label\n"
"string.text"
msgid "Issued by"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"usage\n"
"label\n"
"string.text"
msgid "Certificate usage"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"expiration\n"
"label\n"
"string.text"
msgid "Expiration date"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_DIGITAL_SIGNATURE\n"
"label\n"
"string.text"
msgid "Digital signature"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_NON_REPUDIATION\n"
"label\n"
"string.text"
msgid "Non-repudiation"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_KEY_ENCIPHERMENT\n"
"label\n"
"string.text"
msgid "Key encipherment"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_DATA_ENCIPHERMENT\n"
"label\n"
"string.text"
msgid "Data encipherment"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_KEY_AGREEMENT\n"
"label\n"
"string.text"
msgid "Key Agreement"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_KEY_CERT_SIGN\n"
"label\n"
"string.text"
msgid "Certificate signature verification"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_CRL_SIGN\n"
"label\n"
"string.text"
msgid "CRL signature verification"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"STR_ENCIPHER_ONLY\n"
"label\n"
"string.text"
msgid "Only for encipherment"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Select the certificate you want to use for signing:"
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"viewcert\n"
"label\n"
"string.text"
msgid "View Certificate..."
msgstr ""

#: selectcertificatedialog.ui
msgctxt ""
"selectcertificatedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Description:"
msgstr ""

#: viewcertdialog.ui
msgctxt ""
"viewcertdialog.ui\n"
"ViewCertDialog\n"
"title\n"
"string.text"
msgid "View Certificate"
msgstr ""

#: viewcertdialog.ui
msgctxt ""
"viewcertdialog.ui\n"
"general\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: viewcertdialog.ui
msgctxt ""
"viewcertdialog.ui\n"
"details\n"
"label\n"
"string.text"
msgid "Details"
msgstr ""

#: viewcertdialog.ui
msgctxt ""
"viewcertdialog.ui\n"
"path\n"
"label\n"
"string.text"
msgid "Certification Path"
msgstr ""
